@charset "UTF-8";
/* CSS Document */

#nav-trigger {
  display: none;
  text-align: center; 
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; 
font-size:22px;
line-height:40px;
font-weight:400;
font-style:italic;
background-color:#520702;
clear:both;
  }
  #nav-trigger span {
    color: white;
    cursor: pointer;
    text-transform: uppercase;
    display: block;
    width: 100%;
}
    #nav-trigger span:after {
      display: inline-block;
      margin-left: 10px;
      width: 20px;
      height: 10px;
      content: "";
      border-left: solid 10px transparent;
      border-top: solid 10px #fff;
      border-right: solid 10px transparent;
	  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  }
    #nav-trigger span:hover {
      background-color: transparent; }
    #nav-trigger span.open:after {
      border-left: solid 10px transparent;
      border-top: none;
      border-bottom: solid 10px #fff;
      border-right: solid 10px transparent; }

nav#nav-mobile {
  position: relative;
  display: none; }
  nav#nav-mobile ul {
    display: none;
    list-style-type: none;
    position: absolute;
	z-index:9999;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    background-color: #2d455a;
	}
  nav#nav-mobile li {
    border-top: solid 1px #ffffff;
  }

	nav#nav-mobile li:last-child {
      border-bottom: solid 1px #ffffff; }
	 nav#nav-mobile li:last-child:hover {
      }
  nav#nav-mobile a {
    display: block;
    }
    nav#nav-mobile a:hover {
      }

@media all and (max-width: 580px) {
  #nav-trigger {
    display: block; }

  nav#nav-main {
    display: none;
	}
	
  nav#nav-mobile {
    display: block; } }
